Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

2.2.4 Upgrade broke Gmail

Quote Reply
2.2.4 Upgrade broke Gmail
Hi all,

I just tried upgrading from 2.1.1 -> 2.2.4. Everything seemed to go fine, but then when I tried to go to my admin page I got the following:
Code:
Error: GT::Template::Inheritance (12650): Wrong argument passed to this subroutine. Path /templates/../admin/templates does not exist or is not a directory at /xxx/cgi-bin/admin/GT/Config.pm line 390.

Also, when outgoing.pl runs it returns the following:
Code:
GT::Template::Inheritance (11903): Wrong argument passed to this subroutine. Path /templates/brewt does not exist or is not a directory at /xxx/cgi-bin/admin/GT/Config.pm line 390.

I have rolled back to my previous version as I can't afford to be down. But I would like to get this upgrade done. Does anyone have any suggestions as to what might have gone wrong?

One last thing, I noticed that the install script did not ask me if I wanted to overwrite, backup or skip changed files and templates as the instructions said it would.

thanks,
Michael Coyne
seaturtle.org
Subject Author Views Date
Thread 2.2.4 Upgrade broke Gmail mcoyne 2121 Apr 21, 2005, 7:43 PM
Thread Re: [mcoyne] 2.2.4 Upgrade broke Gmail
brewt 2056 Apr 23, 2005, 1:56 PM
Thread Re: [brewt] 2.2.4 Upgrade broke Gmail
mcoyne 2045 Apr 23, 2005, 3:14 PM
Post Re: [mcoyne] 2.2.4 Upgrade broke Gmail
brewt 2063 Apr 23, 2005, 3:21 PM